### Property

# Adw StyleManager:display

#### Declaration

    property display: Gdk.Display [ read, write, construct-only ]

#### Description [src]

The display the style manager is associated with.

The display will be `NULL` for the style manager returned by `adw_style_manager_get_default()`.

Type: | `GdkDisplay`
Available since: | 1.0

Getter method | `adw_style_manager_get_display()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes